<div  class="form-group
       {% if field.hidden | default(false) %} visible invisible {% endif %}"
      id="user.attributes.{{field.attribute}}.div" >
    <div class="col-sm-2 col-md-2">
      {{field.title}}
      {% if (field.required | default(false) ) and not (field.hidden | default(false)) %}
        <sub>*</sub>
      {% endif %}
      {% if (field.info | default(false) ) and not (field.hidden | default(false)) %}
        <sub title="{{field.info}}"><em>i</em></sub>
      {% endif %}
    </div>

    <div class="col-sm-10 col-md-10">
      <select  {% if field.required | default(false)  %}required{% endif %} 
          class="${properties.kcInputClass!}" id="user.attributes.{{field.attribute}}" 
          name="user.attributes.{{field.attribute}}" 
          value="account.{{field.attribute}}" 
          onchange='apply_rules(this); set_other({{field | tojson }}, this, "${properties.kcInputClass!}");''>
        {% if 'default' in field %}
          <option selected disabled hidden style='display: none' value=''>{{field.default}}</option>
        {% endif %}
        {% for option in field.options %}
          <option id="user.attributes.{{field.attribute}}.{{option.value}}" 
                  value="{{option.value}}"                
                  <#if account.attributes["{{field.attribute}}"]??>
                  <#if account.attributes["{{field.attribute}}"] == "{{option.value}}" > selected </#if>
                  </#if>
                  class="{% if field.hidden | default(false) %} hidden {% endif %}">                
            {{option.description}}
          </option>
        {% endfor %}
        {% if 'other' in field %}<option value="other">{{field.other}}</option>{% endif %}
      </select>
    </div>
</div>
